<?php
	$user=$_GET[user];
	
	$login=mysql_connect('localhost', 'wauhaha_karaoke', 'cross123','wauhaha_karaoke');

	mysql_selectDB("wauhaha_karaoke",$login);
	
?>
<html>
<head>
<style  type="text/css">
body{background-color:purple}
</style	>
</head>
<body>
<?php
$result = mysql_query("SELECT * from regmember WHERE Username='$user'");
	
while($row2 = mysql_fetch_array($result)){
	echo "<table align=center style ='font-family:Arial, Helvetica, sans-serif;font-size:1em' color='blue' bordercolorlight='tan' cellspacing=0 cellpadding=4>";
	
		
  
		echo"<tr>";
		echo "<td>Username:</td>";
		echo "<td>$user</td>";
		echo "</tr>";
		echo"<tr>";
		echo "<td>Credit:</td>";
		echo "<td>".$row2['Credit']."</td>";
		echo "</tr>";
		echo "<tr>";
		echo "<td colspan=2 align=center><form name=logout action=http://www.wauhaha.com/karaoke/K_Login.php><input type=submit value=LogOut name=logout></form></td>";
		echo "</tr>";
		echo "<tr>";
		echo "<td colspan=2 align=center><form name=myaccount target=adv method=post action=http://www.wauhaha.com/karaoke/memaccdetail.php?user2=$user><input type=submit name=myaccount value=My&nbsp;Account></a></td>";
		echo "</tr>";
		echo "<tr><td colspan=2 align=center ><a href=http://www.wauhaha.com/karaoke/memchgpass.php?user2=$user  style=color:#000000  >Change Password</a></td></tr>";	
		
  
	echo "</table>";
}
mysql_close($login);
?>
	

</body>
</html>